<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <!--[if !mso]><!-->
    <meta http-equiv="x-ua-compatible" content="IE=edge">
    <!--<![endif]-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--[if (gte mso 9)|(IE)]>
    <style>
        table {
            border-collapse:collapse !important;
        }
    </style>
    <![endif]-->

    <!-- STYLES GO HERE -->
    <style type="text/css">
        html{
            background-color:#bcbcbc;
            margin:0;
            padding:0;
            font-family:Arial,Tahoma,sans-serif;
            font-size:100%;
        }
        body,#bodyCell,#bodyCell{
            max-width:100%;
            height:100% !important;
            margin:0 auto;
            padding:0;
            width:100% !important;
            font-family:Arial,Tahoma,sans-serif;
        }
        #bodyTable{
            height:100% !important;
            margin:0 auto;
            padding:0;
            width:100% !important;
            font-family:Arial,Tahoma,sans-serif;
        }
        table{
            border-collapse:collapse;
        }
        table,td{
            mso-table-lspace:0;
            mso-table-rspace:0;
        }
        img,a img{
            border:0;
            outline:none;
            text-decoration:none;
            height:auto;
            line-height:100%;
            max-width:100%;
        }
        a{
            text-decoration:none !important;
            border-bottom:none;
        }
        #outlook a{
            padding:0;
        }
        body,table,td,p,a,li,blockquote{
            -ms-text-size-adjust:100%;
            -webkit-text-size-adjust:100%;
        }
        .subsc{
            font-weight:bold !important;
            line-height:150%;
            text-decoration:underline !important;
        }
        a.cal:visited,a.cal:active,a.cal:focus{
            color:#fff !important;
        }
    </style></head>

<!-- BODY GOES HERE -->
<body leftmargin="0" marginwidth="0" topmargin="0" marginheight="0" offset="0" style="font-weight:normal;padding:0;margin-top:0 !important;margin-bottom:0 !important;margin-right:0 !important;margin-left:0 !important;Margin:0;text-align:left;line-height:1.3;">
<center class="wrapper" style="width:100%;table-layout:fixed;padding:0;">
    <div class="webkit" style="max-width:700px;margin-top:0;margin-bottom:0;margin-right:auto;margin-left:auto;padding:0;">
        <!--[if (gte mso 9)|(IE)]>
        <table width="700" align="center" style="border-spacing:0;">
            <tr>
                <td style="font-weight:normal;padding-top:0;padding-bottom:0;padding-right:0;padding-left:0;margin-top:0;margin-bottom:0;margin-right:0;margin-left:0;margin:0;text-align:left;line-height:1.3;vertical-align:top;">
        <![endif]-->
        <table class="outer" align="center" style="border-spacing:0;font-family:sans-serif;margin:0 auto;width:100%;max-width:700px;">
            <!-- SECTION 1  -->
            <!--<tr style="background:transparent;">-->
                <!--<td align="center" valign="top" style="padding:0;">-->
                    <!--<img src="section1.jpg" alt="">-->
                <!--</td>-->
            <!--</tr>-->
            <!-- SECTION 2  -->
            <tr style="background:#242424;">
                <td align="center" valign="middle" style="padding:40px 0;">
                    <!-- CONTENT TABLE // style="padding:0 25px;"-->
                    <table align="left" border="0" cellpadding="0" cellspacing="0" width="100%">
                        <tr>
                            <td style="padding:10px 25px 20px 50px;">
                                <div style="font-size:40px;color:#ffffff;line-height:125%;font-family:Arial, sans-serif;">
                                    <strong>Registration verified successfully</strong>
                                </div>
                                <div style="font-size:16px;color:#fff;line-height:125%;font-family:Arial, sans-serif;padding-top:5px;">You are now ready to log in.</div>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <table border="0" cellpadding="0" cellspacing="0" width="100%">
                                    <tr>
                                        <td valign="top" width="100%" style="font-weight:normal;padding-top:0;padding-bottom:0;padding-right:0;padding-left:0;margin-top:0;margin-bottom:0;margin-right:0;margin-left:0;margin:0;text-align:left;line-height:1.3;vertical-align:top;">
                                            <div>
                                                <!--[if (gte mso 9)|(IE)]>
                                                <table width="100%" style="border-spacing:0;font-family:sans-serif;">
                                                    <tr>
                                                        <td width="50%" valign="top" style="font-weight:normal;padding-top:0;padding-bottom:0;padding-right:0;padding-left:0;margin-top:0;margin-bottom:0;margin-right:0;margin-left:0;margin:0;text-align:left;line-height:1.3;vertical-align:top;">
                                                <![endif]-->
                                            </div>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td valign="top" width="100%" style="font-weight:normal;padding-top:0;padding-bottom:0;padding-right:0;padding-left:0;margin-top:0;margin-bottom:0;margin-right:0;margin-left:0;margin:0;text-align:left;line-height:1.3;vertical-align:top;">
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                    <!-- // CONTENT TABLE -->
                </td>
            </tr>
            <!-- SECTION 3  -->
            <tr style="background:#efefef;">

                <td valign="top" width="100%" align="center" valign="top">
                    <!-- CONTENT TABLE // -->
                    <table align="left" valign="top" border="0" cellpadding="0" cellspacing="0" width="100%">
                        <tr>
                            <td style="color:#001732;font-size:10px;font-family:Tahoma, Arial, sans-serif;padding:10px 50px 10px 50px;">
                                <div style="padding-top:5px;">
                                    <div style="font-weight:bold;">DemoProject</div><a style="color:#001732;" href="http://www.demoproject.com">http://www.demoproject.com</a>
                                </div>
                            </td>
                        </tr>
                    </table>
                    <!-- // CONTENT TABLE -->
                </td>


            </tr>
        </table>
        <!--[if (gte mso 9)|(IE)]>
        </td>
                </tr>
                </table>
        <![endif]-->
    </div>
</center>
</body>
</html>
